» Ubuntu » 套件

Error

two or more packages specified (libmono-system4.0-cil raring)